Subject: [mobile-ip] draft-yokote-mobileip-api-00.txt

From: Aki Yokote <[email-masked]>
Date: Mon, 25 Mar 2002 16:41:47 -0800

Hi,

I submitted draft-yokote-mobileip-api-00.txt,
But I didn't see the announcement on the mobile IP mailing list.
Could you please announce this draft?
And I look forward to get comments on this.

Thank you.

>----- Original Message -----
>From: "Aki Yokote" <[email-masked]>
>To: <[email-masked]>
>Cc: "Alper Yegin" <[email-masked]>; <[email-masked]>;
><[email-masked]>; <[email-masked]>;
><[email-masked]>
>Sent: Thursday, February 21, 2002 2:55 PM
>Subject: Individual IETF draft submission
>
>
> > Dear IETF draft editors,
> >
> >
> > This is a request for an individual draft submission. If you can process
> > this request and publish this work in the IETF draft directory, we'll
> > appreciate.
> >
> >
> > Title: Mobile IP API
> > Authors: A. Yokote, A. E. Yegin,  M. Tariq, C.Williams, A. Takeshita
> > Filename: draft-yokote-mobileip-api-00.txt
> > Pages: 8
> > Date: 21 February 2002
> > Interested working group: Mobileip.
> >
> >
> > Abstract
> >
> > The Mobile IP API is an interface between the mobility management and the
> > application layer.  Using Mobile IP API, the applications can extract the
> > mobility information that is already maintained by the mobility management
> > module.  API simply provides awareness of mobility for applications. This
> > document describes application scenarios followed by requirements for
> > Mobile IP API.  Application scenarios are example applications that can
> > take advantage of the mobility information.  The requirements are intended
> > to define the scope of a Mobile IP API and guide the design of API
> > implementation.
> >
> >
> > Best Regards,
> > Aki Yokote
> > DoCoMo Labs USA